Bug 1195853 (monkeysign)

Summary: Review Request: monkeysign - OpenGPG Key Exchange for Humans
Product: [Fedora] Fedora Reporter: Igor Gnatenko <ignatenko>
Component: Package ReviewAssignee: Florian "der-flo" Lehner <dev>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dev, package-review
Target Milestone: ---Flags: dev: fedora-review?
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-08-22 07:31:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1195835    
Bug Blocks:    

Description Igor Gnatenko 2015-02-24 17:25:24 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/for-review/monkeysign.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/for-review/monkeysign-2.0.2-1.fc23.src.rpm
Description: OpenGPG Key Exchange for Humans.
Fedora Account System Username: ignatenkobrain

Comment 1 Florian "der-flo" Lehner 2015-02-25 15:40:29 UTC
Hi Igor!

Is this for python2 or python3? because there are different macros[1]?
The unversioned macros, %{__python}, %{python_sitelib}, and %{python_sitearch} are deprecated.

And %license is missing in the files-section. 

Cheers,
 Florian

[1] https://fedoraproject.org/wiki/Packaging:Python#Macros

Comment 2 Igor Gnatenko 2016-06-28 12:40:12 UTC
I need to update those packages. Thanks!

Comment 3 Florian "der-flo" Lehner 2016-06-28 17:45:35 UTC
Hi Igor!

At the moment, it does not build on koji[1].

Kind regards,
 Florian

[1] http://koji.fedoraproject.org/koji/taskinfo?taskID=14691461

Comment 4 Igor Raits 2018-08-22 07:31:16 UTC
Unfortunately I don't have time to work on these review requests anymore, sorry.